/* Class = "KTHTMLEditorWindow"; title = "Raw HTML Editor"; ObjectID = "5"; */
"Raw HTML Editor" = "Editor di HTML Raw";

/* Class = "NSButton"; gToolTip = "Open Help"; ObjectID = "19"; */
"Open Help" = "Apri aiuto";

/* Class = "NSImageView"; designAccessibilityDescription = "Validation Status"; ObjectID = "67"; */
"Validation Status" = "Stato di convalida";

/* Class = "NSToolbarItem"; label = "Validate"; ObjectID = "116"; */
"Validate" = "Convalida";
/* Class = "NSToolbarItem"; label = "Update Preview"; ObjectID = "117"; */
"Update Preview" = "Aggiorna anteprima";
/* Class = "NSMenuItem"; title = "Other"; ObjectID = "121"; */
"Other" = "Altro";

/* Class = "NSMenuItem"; title = "PHP"; ObjectID = "123"; */
"PHP" = "PHP";

/* Class = "NSMenuItem"; title = "HTML"; ObjectID = "124"; */
"HTML" = "HTML";

/* Class = "NSMenuItem"; title = "JavaScript"; ObjectID = "127"; */
"JavaScript" = "JavaScript";

/* Class = "NSToolbarItem"; label = "Content Type"; ObjectID = "129"; */
"Content Type" = "Tipo di contenuto";
/* Class = "NSImageView"; designAccessibilityDescription = "Load Status"; ObjectID = "144"; */
"Load Status" = "Carica stato";

/* Class = "NSImageView"; gToolTip = "The preference to show \"live\" data feeds and pages is turned off, so any resources loaded by this raw HTML will not be visible."; ObjectID = "144"; */
"The preference to show \"live\" data feeds and pages is turned off, so any resources loaded by this raw HTML will not be visible." = "La preferenza di visualizzare feed dati e pagine \"in tempo reale\" è disattivata, quindi tutte le risorse caricate da questo HTML raw non saranno visibili.";
/* Class = "NSTextFieldCell"; title = "Loaded items will not be visible."; ObjectID = "146"; */
"Loaded items will not be visible." = "Gli oggetti caricati non saranno visibili.";

/* Class = "NSMenuItem"; title = "HTML — No Preview"; ObjectID = "167"; */
"HTML — No Preview" = "HTML — Nessuna anteprima";

/* Class = "NSToolbarItem"; label = "Tidy HTML"; ObjectID = "185"; */
"Tidy HTML" = "Ordina HTML";